name: TizenNUI
type: dotnet_app
description: "A single project template for building Tizen apps with Tizen NUI"
icon: ""
shampshot: ""

templates:
  TizenNUI.csproj: {{app_name}}/{{app_name}}.csproj
  TizenNUI.cs: {{app_name}}/{{app_name}}.cs
  tizen-manifest.xml: {{app_name}}/tizen-manifest.xml
  sln-template.sln: {{app_name}}.sln

files:
  shared/res/TizenNUI.png: {{app_name}}/shared/res/{{app_name}}.png